<DBXML>
	<TABLE name="Mempviewindex" status="" central="true" out="record">
		<FIELD>branchid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>empview_menu</FIELD>
		<ORDER>
			<FIELD>branchid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
